Subject: [rtcweb] Resolution negotiation draft updated

From: Harald Alvestrand <[email-masked]>
Date: Tue, 26 Feb 2013 14:08:52 +0100

FYI - I've updated draft-alvestrand-constraint-resolution, which talks 
about resolution constraints on the Javascript API, and how these can be 
represented in SDP. The current version is -02.

There are no significant technical changes, but I hope I've improved the 
presentation a bit.

FWIW, I don't think it makes sense to progress the SDP-related parts of 
this until we have some resolution on the "m-line mapping issue"; we 
can't design SDP extensions until we know what we're designing SDP 
extensions to.

I hope the presentation change makes it clear that applications that 
require resolution maninpulation can be written as soon as the "modify 
constraints" API is implemented (which will be after the API is added to 
the spec - this is in progress) - they just have to communicate about 
resolution in a non-standardized fashion.

               Harald